body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0;
  /* text-align: right; */
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

/* webkit solution */

.input-ltr-ph-rtl> ::-webkit-input-placeholder {
  text-align: right;
}

/* mozilla solution */

.input-ltr-ph-rtl>input:-moz-placeholder {
  text-align: right;
}

.rtl {
  direction: rtl;
}